/* CSS Document */
body{
	margin: 0px;
	background-color: #FFFFFF;
}
a{text-decoration: none;}
.ziti{font-size: 12px;	line-height: 24px;	color: #000000;}
.ziti a{color: #000000;}
.ziti a:hover {
	text-decoration: underline;
}
.gsxw_nr{
	font-size: 16px;
	line-height: 28px;
	color: #686868;
	text-align: left;
	vertical-align: top;
	height: 58px;
	padding-top: 5px;
	padding-right: 78px;
	padding-left: 6px;
	font-weight: bold;
}
.gsxw_nr a{
	color: #686868;
}
.gsxw_nr a:hover {
	color: #1a73ba;
	text-decoration: underline;
}
.db_s{
	font-size: 18px;
	line-height: 22px;
	color: #e6e6e6;
	text-align: center;
	vertical-align: top;
	height: 58px;
	padding-top: 45px;
	font-weight: bold;
}
.db_s a{
	color: #e6e6e6;
}
.db_s a:hover {
	text-decoration: underline;
}
.db_x{
	font-size: 14px;
	line-height: 27px;
	color: #e6e6e6;
	text-align: center;
	vertical-align: top;
	height: 90px;
	padding-top: 1px;
}
.db_x a{
	color: #e6e6e6;
}
.db_x a:hover {
	text-decoration: underline;
}
.ny_cpfl_nr{
	font-size: 16px;
	line-height: 52px;
	color: #333333;
	background-image: url(../images/ny_cpfl_nr.jpg);
	background-repeat: no-repeat;
	text-align: left;
	vertical-align: top;
	height: 302px;
	padding-top: 1px;
	padding-left: 48px;
	font-weight: bold;
}
.ny_cpfl_nr a{
	color: #333333;
}
.ny_cpfl_nr a:hover {
	color: #1a73ba;
	text-decoration: underline;
}
.ny_lxwm_nr{
	font-size: 14px;
	line-height: 33px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 12px;
	padding-left: 17px;
	background-image: url(../images/ny_lxwm_nr.jpg);
	background-repeat: no-repeat;
	background-position: top;
	font-weight: bold;
	height: 240px;
}
.ny_lxwm_nr a{
	color: #333333;
}
.ny_lxwm_nr a:hover {
	color: #1a73ba;
	text-decoration: underline;
}
.ny_nr{
	
	font-size: 14px;
	line-height: 26px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 18px;
	height: 200px;
}
.ny_nr a{
	color: #333333;
}
.ny_nr a:hover {
	color: #1a73ba;
	text-decoration: underline;
}
.ny_lxwm01{
	font-size: 22px;
	line-height: 42px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	background-image: url(../images/lxbg01.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-top: 50px;
	padding-right: 15px;
	padding-bottom: 15px;
	padding-left: 80px;
	height: 411px;
	font-weight: bold;
}
.ny_lxwm01 a{
	color: #333333;
}
.ny_lxwm01 a:hover {
	color: #1a73ba;
	text-decoration: underline;
}
.ny_gsjj01{
	font-size: 14px;
	line-height: 24px;
	color: #333333;
	text-align: left;
	vertical-align: top;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 15px;
	padding-left: 10px;
	height: 500px;
	background-image: url(../images/tu.jpg);
	background-position: right 290px;
	background-repeat: no-repeat;
}
.ny_gsjj01 a{
	color: #333333;
}
.ny_gsjj01 a:hover {
	color: #1a73ba;
	text-decoration: underline;
}
#full-screen-slider { width:100%; height:600px; float:left; z-index:0;position:relative}
#slides { display:block; width:100%; height:600px; list-style:none; padding:0;  margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:50%; top:550px; z-index:9900;  padding:5px 15px 5px 0; margin:0}
#pagination li { display:block; list-style:none; width:10px; height:10px; float:left; margin-left:15px; border-radius:5px; background:#FFF }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current {	background-color: #005095;}
